html, body {width:100%; height:100%; background:#000000; -webkit-user-select: none; -moz-user-select: none; -khtml-user-select: none; -ms-user-select: none;}
@font-face {
    font-family: 'Comic Serif Pro'; 
    src: url('../fonts/comic_serif_pro.otf'), url('../fonts/comic_serif_pro.woff'); 
}
body {margin:0px; padding:0px; display:table; font-family:"StoveTop";}


#game {margin:0px; padding:0px; display:table-cell; vertical-align:middle; text-align:center;}

.loading {text-align:center; font-size:52pt; font-family:"Comic Serif Pro"; color:#271559;}

.titleText {text-shadow:0px 0px 6px #F8E797; font-size:48pt; font-weight:bold; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;  color:#805E34;}
.screenTitle {font-size:48pt; font-weight:bold; font-style:italic; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#FFDF69;}
.screenText {font-size:16pt; font-weight:bold; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;  color:#FFCC00;}
.screenTextSmall {font-size:12pt; font-weight:bold; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;  color:#FFFFFF;}
.playerName {font-size:24pt; font-weight:bold; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;  color:#FFFFFF;}


.smallButton {font-size:18pt; font-family:"Comic Serif Pro"; font-weight:bold; color:#FFFFFF;}
.mediumButton {font-size:6pt; font-family:"Comic Serif Pro"; font-weight:bold; color:#9178B1;}
.largeButton {text-shadow:0px 0px 12px #FFFFFF; font-size:22pt; font-family:"Comic Serif Pro"; font-weight:bold; color:#9178B1;}

.screenButton {font-size:22pt; font-family:"Lucida Grande"; font-weight:bold; color:#907AB0;}
.titleButton {font-size:18pt; font-family:"Lucida Grande"; font-weight:bold; color:#907AB0;}
.tabButton {font-size:11pt; font-weight:bold; font-family:"Arial"; color:#2A0809;}

.overlayTitle {text-align:center; font-size:42pt; font-family:"Comic Serif Pro"; color:#271559; width:450px;height:200px;}
.overlayTitlepl_PL {text-align:center; font-size:25pt; font-family:"Comic Serif Pro"; color:#271559; width:450px;height:200px;}
.overlayTitleSmall {text-align:center; font-size:32pt; font-family:"Comic Serif Pro"; color:#271559; width:450px;height:200px;}
.overlayTitleLarge {text-align:center; font-size:52pt; font-family:"Comic Serif Pro"; color:#271559; width:450px;height:200px;}
.overlayTitleLargepl_PL {text-align:center; font-size:40pt; font-family:"Comic Serif Pro"; color:#271559; width:450px;height:200px;}
.overlayTitleXLarge {text-align:center; font-size:76pt; font-family:"Comic Serif Pro"; color:#271559; width:450px;height:200px;}
.overlayText {text-align:center; font-size:18pt; font-family:"Comic Serif Pro"; line-height:30px;  color:#D93692;}
.overlayText2 {text-align:center; font-size:16pt; font-family:"Comic Serif Pro"; line-height:30px;  color:#271559;}
.overlayText3 {text-align:center; font-size:26pt; font-family:"Gill Sans", "Gill Sans MT", Calibri, sans-serif;  color:#271559;}
.gameOverTitle {text-align:center; font-size:46pt; line-height:70px; font-family:"Comic Serif Pro"; color:#271559;}
.gameOverTitlepl_PL {text-align:center; font-size:40pt; line-height:70px; font-family:"Comic Serif Pro"; color:#271559;}
.scoreCopy {text-align:right; font-size:14pt; font-family:"Comic Serif Pro";  color:#271559;}
.score {text-align:right; font-size:18pt; font-family:"Comic Serif Pro";  color:#D93692;}
.winText {text-align:center; font-size:16pt; line-height:40px; font-weight:bold; font-family:"Comic Serif Pro";  color:#805E34;}

.totalScoreCopy {text-align:center; font-size:26pt; font-family:"Comic Serif Pro";  color:#271559;}
.totalScoreCopypl_PL {text-align:center; font-size:17pt; font-family:"Comic Serif Pro";  color:#271559;}
.totalScore {text-align:center; font-size:36pt; font-family:"Comic Serif Pro";  color:#D93692;}
.guiText {text-align:center; font-size:16pt; line-height:40px; font-weight:bold; font-family:"Comic Serif Pro";  color:#271559;}
.speechBubble {text-align:center; font-size:10pt; line-height:30px; font-style:italic; font-family:"Comic Serif Pro"; color:#9178B1;}

.printableTitle {text-align:center; font-size:26pt; font-weight:bold; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;  color:#805E34;}
.printableText1 {text-align:center; font-size:18pt; font-weight:bold; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;  color:#805E34;}
.printableText2 {text-align:center; font-size:16pt; font-weight:bold; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;  color:#805E34;}

.dropDown{visibility: hidden;position: fixed; width:200px;}

#nameEntry {width:300px; visibility:hidden; position:fixed;}
#userImage {visibility:hidden; position:fixed;}
#videoElement {visibility: hidden; position: fixed;}
#takePhoto {visibility: hidden; position: fixed;}

#ios7-bg{position:fixed; visibility:hidden; top:0%; left:0%; width:100%; height:100%; background-color:rgba(0,0,0,0.5);}
#ios7{position:fixed; visibility:hidden;}
#ios7-image{}
#ios7-title{z-index:100; position:absolute; text-align:"center"; font-size:37pt; font-family:"Comic Serif Pro"; color:#271559; width:600px;height:200px;
	-webkit-text-stroke: 1px #FABFCB;
	text-shadow:
       2px 2px 0 #FABFCB,
     -1px -1px 0 #FABFCB,  
      1px -1px 0 #FABFCB,
      -1px 1px 0 #FABFCB,
       1px 1px 0 #FABFCB;
    left:187px;
    top:-16px;
   
}
#ios7-text{z-index:100; position:absolute;  text-align:center; font-size:24pt;font-family:"Gill Sans", "Gill Sans MT", Calibri, sans-serif;  color:#13004A;width:450px;height:200px;left:175px;top:83px;}
#ios7-close{position:absolute;left:694px;top:13px;z-index:101;}
#inputForm {}

@media print
{
	html, body {width:100%; height:100%; margin:0%; padding:0%; background:#FFFFFF;}
	#game {-webkit-transform: rotate(-90deg); -moz-transform:rotate(-90deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
}